Bug 5974 - x86_64 support & new version
: x86_64 support & new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dev86)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-27 00:22 by
Modified: 2005-07-13 15:47 (History)


Attachments
x86_64 support (1.60 KB, patch)
2005-01-27 00:31, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-27 00:22:27
Support for x86_64 arch
------- Comment #1 From 2005-01-27 00:31:27 -------
Created an attachment (id=709) [details]
x86_64 support
------- Comment #2 From 2005-02-06 19:29:38 -------
Да ты не бойся, собери пакет и всё.
------- Comment #3 From 2005-02-10 17:17:28 -------
fixed in 0.16.16-alt1